Does the latest TypeIt4Me work with macOS Catalina?

Yes. TypeIt4Me 6.2.x and TypeIt4Me 5.4.8 (i.e. the Mac App Store version) will work with macOS 10.15 (Catalina), macOS 10.14 (Mojave), macOS 10.13 (High Sierra), 10.12 (Sierra), 10.11 (El Capitan), 10.10 (Yosemite) and 10.9 (Mavericks).

If you’ve just upgraded your machine to a newer OS and your TypeIt4Me version is officially supported but it has stopped expanding your abbreviations, please consult this FAQ answer for instructions on how to get it running smoothly again. If that doesn’t help, contact us via our support page and we’ll do our best to troubleshoot with you and resolve the issue.

If you’re running older system software then you’ll need to download an older version of TypeIt4Me. For macOS 10.8 and 10.7, download TypeIt4Me 5.4. For macOS 10.6 and 10.5, you should download TypeIt4Me 5.2.1. If you’re still running 10.4 or even older versions, you’ll need to download TypeIt4Me 4.2.1 instead.

After you have typed in some text, hit ENTER to start searching...